lrt-create-task.name=Create
lrt-create-task.description =  Create, configure and schedule a new task
lrt-view-task.name =  View
lrt-view-task.description=View task details
lrt-pause-task.name=Stop
lrt-pause-task.description =  Stop the task in progress
lrt-resume-task.name=Launch
lrt-resume-task.description=Resume stopped task
lrt-delete-task.name=Delete
lrt-delete-task.description =  Delete task data
